File baselibs.conf of Package bluez.17280

libbluetooth3
bluez-devel
	requires -bluez-<targettype>
	requires "libbluetooth3-<targettype> = <version>"
openSUSE Build Service is sponsored by